Bug 10592 - [FR] Nexuiz 2.2.2 has been released!
: [FR] Nexuiz 2.2.2 has been released!
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/nexuiz-server)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-01-05 05:59 by
Modified: 2008-07-12 05:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-01-05 05:59:22
Nexuiz 2.2.2 has been released
хорошо бы обновить
------- Comment #1 From 2007-01-06 01:57:05 -------
очень неплохо, да.
проблема в том, что у меня сейчас а) нет компьютеров, где nexuiz бы запускался и
б) нет достаточного bandwidth, чтобы его скачать и упаковать.

Заберете?
------- Comment #2 From 2007-01-06 02:13:50 -------
с удовольствием заберу :)
------- Comment #3 From 2007-01-06 03:12:35 -------
The status of performance:
  1 PASS: add nexuiz oddity => thresh oddity
  2 PASS: add nexuiz-data oddity => thresh oddity
------- Comment #4 From 2007-01-08 00:50:08 -------
------- Comment #5 From 2007-03-15 22:25:13 -------
Уже 2.2.3 вышел. Думаю, к утру оно будет бегать и прыгать у меня на локалхосте.
;)
------- Comment #6 From 2007-06-02 15:55:58 -------
(In reply to comment #5)
> Уже 2.2.3 вышел. Думаю, к утру оно будет бегать и прыгать у меня на локалхосте. ;)

В ближайшее время я им не буду заниматься точно, так что хорошо бы оно запрыгало
ещё и в текущем Сизифе :)

------- Comment #7 From 2007-06-04 22:26:56 -------
Я собрал 2.3. Могу влить, если прав хватит.
------- Comment #8 From 2008-07-12 05:08:57 -------
(In reply to comment #7)
> Я собрал 2.3. Могу влить, если прав хватит.

Давно уже...